.card_default {
    border: 2px solid black;
    padding: 10px;
    font-size: 24px;
    text-align: center;
}

.card_default span {
    visibility: hidden;
}

.unturned span{
    visibility: visible;
}
.card_match {
    background-color: green;
}